.testimonial {
    font-size: 20px;
    margin: 48px 0;
}

.testimonial__list {
    width: 80%;
    margin: auto;
}

.testimonial:first-of-type {
    margin-top: 96px;
}

.testimonial__image-container {
    width: 65%;
    display: inline-block;
    vertical-align: middle;
    box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
}

.testimonial__image {
    width: 100%;
    vertical-align: top;
}

.testimonial__info {
    text-align: right;
    padding: 14px;
    display: inline-block;
    vertical-align: middle;
    width: 30%;
}

#customer-2.testimonial {
    text-align: right;
}

#customer-2 .testimonial__info {
    text-align: left;
}

.testimonial__name {
    margin: 3px;
    color: #ff5454;
}

.testimonial__subtitle {
    margin: 0;
    font-size: 18px;
    color: #ccc;
}

.testimonial__subtitle a {
    color: inherit;
    text-decoration: none;
}

.testimonial__subtitle a:hover,
.testimonial__subtitle a:active {
    color: #7a7a7a;
}

.testimonial__text {
    margin: 3px;
}